Jump to content
ols500

AES And steam will the SP1+SP2 Work?

Recommended Posts

Hi, I have FSX:steam and knew AES was not fully compatible with steam edition. I know Oliver the developer is working on P3D v4 (still don't understand why another aerosoft dev can't replace him to do updates, but that's fine!) and wondered if the installing SP1 and SP2 fix would make AES install without an Error. I have tried to install Simconnect but the install loads, then closes straight afterwards.

 

-Any helps appreciated Ollie.

Share this post


Link to post

Been reading other posts, can you explain why vistamare is such an important file? Can you use an alternate?

 

-Ollie

Share this post


Link to post

Vistamare is an interface into the deepest levels of the sim. For even the smallest change in the sim we need to a fully new version. That is just not available for anything but the latest version of FS2004 and FSX.  Without that a 'easy' update for other sims is simply impossible.

Share this post


Link to post

Ok I don't want to sound bossy here, but can you make a new version of AES which doesn't use vistamare, or would that require a whole new software?

 

-Ollie

Share this post


Link to post

That's what's happening. But that simply takes time. Oliver has developed AES over many years, and developing it completely new is not done over night.

  • Upvote 1

Share this post


Link to post

WOW I can't wait! You probably don't want to give a time frame, but Im assuming in a year or so we could see this new AES?

 

-Ollie

Share this post


Link to post

Sorry, absolutely no timeframe given and guessing makes no sense. ;)

Share this post


Link to post

Because we believe this topic has been answered we have closed it. If you have any more questions feel free to open a new topic.

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...